@echo off
title CoreAVC AVC/H.264 DirectShow Filters - Uninstall
echo --== Uninstalling: CoreAVC Professional Edition v3.0.1 x64 ==--
echo.
regsvr32 /u /s "%windir%\system32\CoreAVCDecoder64.ax"
del /q "%windir%\system32\CoreAVCDecoder64.ax"
del /q "%appdata%\coreavc.ini"
echo.
echo Uninstall complete
echo.
pause
exit
